{% extends 'id/id_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Panduan
            </h2>
            <div>
                <h3 class="h3 fw-600 c-white mb-2">
                    Panduan Fotografi
                </h3>
                <p class="p fw-300 c-white mb-5">
                    Foto dan data perjumpaan dapat diambil dari kemunculan (<i>sighting</i>) di alam, pendaratan (<i>landing</i>)
                    di pelabuhan, tempat pelelangan ikan atau pasar, atau di atas perahu saat kegiatan penelitian atau
                    memancing. Foto dan data dapat diambil secara oportunistik atau dalam suatu kegiatan yang
                    direncanakan secara pribadi ataupun berkelompok secara sukarela.
                </p>
            </div>
            <div>
                <p class="btn label bg-yellow c-white">
                    Sighting
                </p>
                <p class="p c-white">
                    Posisi foto untuk kemunculan (<i>sighting</i>) suatu species akan berbeda untuk masing-masing hiu,
                    hiu hantu dan pari.
                </p>
                <ul>
                    <li class="p fw-300 c-white">
                        Foto <span class="c-lightblue-3">Hiu dan Hiu Hantu</span> harus diambil secara lateral atau
                        menyamping sehingga mencakup seluruh bagian moncong hingga sirip ekor <b>(Gambar 1)</b>
                    </li>
                    <li class="p fw-300 c-white">
                        Foto <span class="c-lightblue-3">Pari</span> dapat diambil dari posisi atas tubuh mereka
                        sehingga mencakup seluruh bagian moncong hingga sirip ekor <b>(Gambar 4)</b>
                    </li>
                    <li class="p fw-300 c-white">
                        Pengecualian untuk spesies <span class="c-lightblue">Pari Manta</span> species
                        (<i>Mobula alfredi</i> dan <i>M. birostris</i>), dimana foto dapat diambil dari bagian bawah
                        tubuh mereka mencakup seluruh bagian ventral (bawah) dari moncong hingga sirip ekor
                        <b>(Gambar 2)</b>
                    </li>
                </ul>
                <div class="row justify-content-around my-5">
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/sighting-1.png' %}" alt="sighting-1"/>
                            <p class="c-white mt-2">
                                Gambar 1. Whale Shark (<i>Rhincodon typus</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/sighting-2.png' %}" alt="sighting-3"/>
                            <p class="c-white mt-2">
                                Gambar 2. Reef Manta Ray (<i>Mobula alfredi</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/sighting-3.png' %}" alt="sighting-4"/>
                            <p class="c-white mt-2">
                                Gambar 3. Hammerhead Shark (<i>Sphyrna lewini</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/sighting-4.png' %}" alt="sighting-2"/>
                            <p class="c-white mt-2">
                                Gambar 4. Bluespotted Ribbontail Ray (<i>Taeniura lymma</i>)
                            </p>
                        </div>
                    </div>
                </div>
                <p class="p fw-300 c-white">
                    Foto kemunculan (<i>sighting</i>) suatu species diusahakan diposisikan sejajar dengan posisi kamera,
                    baik menyamping, dari atas maupun bawah, supaya hasil identifikasi spesies kemudian lebih akurat.
                    Pada kasus apabila foto tidak dapat diambil secara sejajar atau mencakup seluruh bagian tubuh
                    Elasmobranchii dan pengambil foto menyatakan bahwa foto cukup mencakup bagian tubuh Elasmobranchii
                    untuk dilakukan identifikasi spesies secara visual, maka foto dapat diambil pada kondisi tersebut
                    <b>(Gambar 3)</b>
                </p>
                <p class="p fw-300 c-white mb-5">
                    Foto kemunculan (<i>sighting</i>) dapat diambil dari suatu video saat melakukan aktivitas
                    <i>diving</i> / <i>snorkeling</i> atau dari video BRUVs (<i>Baited Remote Underwater Videos</i>)
                    dengan melakukan <i>cropping</i> atau <i>screenshoot</i> pada bagian video yang memiliki kemunculan
                    hiu, pari atau hiu hantu. <i>Cropping</i> dan <i>screenshoot</i> dilakukan dengan tetap
                    mempertimbangkan kriteria fotografi di atas.
                </p>
            </div>
            <div>
                <p class="btn label bg-yellow c-white">
                    Landing
                </p>
                <p class="p c-white">
                    Posisi foto pada saat perjumpaan pendaratan (landing) juga harus berbeda antara hiu, hiu hantu dan
                    pari.
                </p>
                <ul>
                    <li class="p fw-300 c-white">
                        Foto <span class="c-lightblue-3">Hiu dan Hiu Hantu</span> harus diambil secara lateral atau
                        menyamping sehingga mencakup seluruh bagian moncong hingga sirip ekor <b>(Gambar 5)</b>
                    </li>
                    <li class="p fw-300 c-white">
                        Foto <span class="c-lightblue">Pari</span> dapat diambil dari dari posisi atas tubuhnya sehingga
                        mencakup seluruh bagian moncong hingga sirip ekor <b>(Gambar 6)</b>
                    </li>
                </ul>
                <p class="p fw-300 c-white">
                    Apabila suatu species Elasmobranchii diangkat ke atas perahu, baik dalam aktivitas penilitian atau
                    memancing, dan direncanakan untuk dilepaskan dalam keadaan hidup, maka foto tidak diharuskan diambil
                    sesuai kriteria di atas supaya dapat diambil secara cepat dan menurunkan resiko kematian terhadap
                    ikan. Apabila pengambil foto menyatakan bahwa foto cukup mencakup bagian tubuh Elasmobranchii untuk
                    dilakukan identifikasi species secara visual, maka foto dapat diambil pada kondisi tersebut
                    <b>(Gambar 7)</b>
                </p>
                <p class="p fw-300 c-white">
                    Seluruh foto pendaratan (<i>landing</i>) disarankan menggunakan penggaris, pengukur lain, atau suatu
                    objek sebagai pembanding ukuran ikan yang difoto.
                </p>
                <div class="row justify-content-around my-5">
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/landing-1.png' %}" alt="landing-1"/>
                            <p class="c-white mt-2">
                                Gambar 5. Milk Shark (<i>Rhizoprionodon acutus</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/landing-2.png' %}" alt="landing-2"/>
                            <p class="c-white mt-2">
                                Gambar 6. Whitenose Whipray (<i>Pateobatis uarnacoides</i>)
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-12 col-lg-6">
                        <div class="text-center">
                            <img class="rounded img-fluid"
                                 src="{% static 'images/guidelines/landing-3.png' %}" alt="landing-3"/>
                            <p class="c-white mt-2">
                                Gambar 7. Lemon Shark (<i>Negaprion brevirostris</i>)
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer">
            <p class="btn label bg-lightblue-2 c-white">
                Mengapa?
            </p>
            <h2 class="h2 fw-600 c-blue text-center my-3">
                Posisi foto akan membantu dalam verifikasi identifikasi suatu species, dikarenakan setiap species
                memiliki karakteristik spesifiknya masing-masing.
            </h2>
        </div>
    </section>
    <section>
        <div class="spacer bg-blue">
            <div class="mb-5">
                <h3 class="h3 fw-600 c-white mb-2">
                    Panduan Data Spesies
                </h3>
                <p class="p c-white">
                    Setelah foto diambil, identifikasi spesies (praduga) disarankan dilakukan pada saat di lapangan.
                    Informasi lain juga disarankan untuk diambil apabila memungkinkan, meliputi:
                </p>
                <table class="table table-bordered bg-blue c-white">
                    <caption class="c-white">
                        <sup>*</sup> Opsional
                    </caption>
                    <thead>
                    <tr>
                        <th style="width: 50%" class="text-center" scope="col">
                            Kemunculan (<i>Sighting</i>)
                        </th>
                        <th style="width: 50%" class="text-center" scope="col">
                            Pendaratan (<i>Landing</i> atau <i>On Board</i>)
                        </th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="text-center">
                            Nama fotografer
                        </td>
                        <td class="text-center">
                            Nama fotografer
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Panjang dan berat<sup>*</sup>
                        </td>
                        <td class="text-center">
                            Panjang dan berat<sup>*</sup>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Jenis kelamin<sup>*</sup>
                        </td>
                        <td class="text-center">
                            Jenis kelamin<sup>*</sup>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Tanggal dan waktu pengambilan foto
                        </td>
                        <td class="text-center">
                            Tanggal dan waktu pengambilan foto
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Lokasi pengambilan foto <br/>
                            Koordinat (Lat/Lon)<sup>*</sup>
                        </td>
                        <td class="text-center">
                            Lokasi pengambilan foto <br/>
                            Koordinat (Lat/Lon)<sup>*</sup>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Kedalaman lokasi
                        </td>
                        <td class="text-center">
                            Lokasi ikan ditangkap<sup>*</sup> <br/>
                            Koordinat (Lat/Lon)<sup>*</sup>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-center">
                            Habitat saat perjumpaan kemunculan
                        </td>
                        <td class="text-center">
                            Metode atau alat tangkap<sup>*</sup>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <div class="my-5">
                    <p class="p c-white text-center">
                        Silakan gunakan referensi di bawah ini untuk memastikan informasi yang diambil terkait jenis
                        kelamin dan ukuran panjang.
                    </p>
                    <div class="row justify-content-around my-5">
                        <div class="col-sm-12 col-lg-6">
                            <div class="text-center">
                                <img src="{% static 'images/guidelines/reference-1.png' %}"
                                     alt="reference-1" class="rounded img-fluid"/>
                                <p class="c-white mt-2">
                                    Gambar 8. Male Shark
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-12 col-lg-6">
                            <div class="text-center">
                                <img src="{% static 'images/guidelines/reference-2.png' %}"
                                     alt="reference-2" class="rounded img-fluid"/>
                                <p class="c-white mt-2">
                                    Gambar 9. Female Shark
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-12 col-lg-6">
                            <div class="text-center">
                                <img src="{% static 'images/guidelines/reference-3.png' %}"
                                     alt="reference-3" class="rounded img-fluid"/>
                                <p class="c-white mt-2">
                                    Gambar 10. Total Panjang (TL) Diagram Measurement <br/>
                                    (sumber: rawpixel.com/Freepik)
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-12 col-lg-6">
                            <div class="text-center">
                                <img src="{% static 'images/guidelines/reference-4.png' %}"
                                     alt="reference-4" class="rounded img-fluid"/>
                                <p class="c-white mt-2">
                                    Gambar 11. Disk Width (DW) Diagram Measurement <br/>
                                    (sumber: rawpixel.com/Freepik)
                                </p>
                            </div>
                        </div>
                    </div>
                    <p class="title c-white">
                        Elasmobranchii jantan memiliki organ reproduksi eksternal yang disebut Clasper dan
                        Elasmobranchii betina tidak memiliki organ reproduksi eksternal (Gambar 8 dan 9).
                    </p>
                    <p class="p fw-300 c-white">
                        TL merupakan <i>Total Panjang</i> atau Panjang Total, yaitu suatu pengukuran untuk hiu, pari
                        gergaji dan pari gitar, yang mengukur panjang seekor Elasmobranchii dari moncong hingga ujung
                        sirip ekor secara parallel. DW merupakan <i>Disc Width</i> atau Lebar, yaitu suatu pengukuran
                        untuk pari (kecuali pari gergaji dan pari gitar), yang mengukur lebar tubuh mereka dari satu
                        ujung sirip dada ke sirip dada yang lainnya.
                    </p>
                    <p class="p fw-300 c-white">
                        Buku atau panduan identifikasi dapat diunduh dari situs kami
                        <a href="{% url 'frontend:elasmoid' %}" class="c-lightblue-3">Elasmo ID</a> atau kamu dapat
                        menggunakan buku identifikasi lain sesuai preferensimu. Informasi perjumpaan dapat dicatat pada
                        buku atau kertas apapun, tetapi formulir khusus dapat diunduh dari situs kami untuk pengumpulan
                        foto dan informasi yang direncanakan. Hanya satu individu dari masing-masing species pada saat
                        perjumpaan (<i>sighting</i> atau <i>landing</i>) yang perlu difoto pada setiap perjumpaan.
                    </p>
                    <p class="p fw-300 c-white">
                        Seluruh foto dan data yang diambil di lapangan, baik kemunculan (<i>sighting</i>) maupun
                        pendaratan (<i>landing</i>), dapat dikirimkan melalui situs kami. Foto dan data yang dikirimkan
                        akan diperiksa dan ditampilkan pada situs kami. Peserta yang berpartisipasi pada proyek ini
                        diharuskan membaca dan menyetujui Syarat dan Persetujuan proyek ini, dengan tujuan bahwa foto
                        dan data yang dikirimkan dapat dipergunakan secara fleksibel untuk tujuan penelitian dan
                        konservasi.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer bg-lightblue-2">
            <h3 class="h4 fw-600 c-white mb-2">
                Unduh
            </h3>
            <p class="p c-white">
                Formulir ini dapat membantumu dalam pengambilan data
            </p>
            <div class="row justify-content-start">
                <div class="col-sm-12 col-lg-3 mb-3">
                    <a href="https://drive.google.com/open?id=1DdUZF7z7kdKyNXBUxNxnykfzGnC3Nbu8" target="_blank"
                       class="btn btn-warning">
                        Formulir Data Sighting <i class="bi bi-file-earmark-pdf"></i>
                    </a>
                </div>
                <div class="col-sm-12 col-lg-3">
                    <a href="https://drive.google.com/open?id=1CXqveGE7GxvzS_3pfqPnVeX2gs_qllkh" target="_blank"
                       class="btn btn-warning">
                        Formulir Data Landing <i class="bi bi-file-earmark-pdf"></i>
                    </a>
                </div>
            </div>
        </div>
    </section>
{% endblock %}

